
Infrastructure - Bug #1030

objectList from Generic MemberNode has 0.1 namespace

2010-10-28 23:28 - Robert Waltz

Status: Closed Start date: 2010-10-28

Priority: Urgent Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2010.44   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

When I execute http://daacmn.dataone.utk.edu/mn/object or http://dev-dryad-mn.dataone.org/mn/object, the objectList xml has the

old "http://dataone.org/service/types/ObjectList/0.1" namespace attached.

I assume this to be a problem not a specific mn but of the common generic mn impl.

History

#1 - 2010-11-05 17:34 - Dave Vieglais

- Target version changed from Sprint-2010.43 to Sprint-2010.44

- Position set to 1

#2 - 2010-11-08 17:29 - Roger Dahl

- Status changed from New to Closed
